Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
Erica Eide

ACF Add-On: This add-on is no longer compatible with the current version of Admi

Just updated Admin Columns Pro to version 4.2.4. ACF add-on said there was an update available, too. I updated it, and now it won’t activate, I get this error message; This add-on is no longer compatible with the current version of Admin Columns Pro. Add-on should be at least version 2.2.2.

1 year, 6 months ago
Stefan
Developer

Hello,

Was the update to the ACF integration Addon version 2.2.2 successful?
Can you otherwise try to download the 2.2.2 version from our website and install it manually?
When you update the pro version to 4.2.4 it indeed deactivates the Woocommerce and ACF integration.
This is expected behavior since there is a dependency on the latest version of our plugin in the integrations.
But when you have the latest version of the ACF integration installed, you should be able to activate it again.

1 year, 6 months ago
Jeff

We have had the same issue on several of our sites. It won’t integrate ACF after the upgrade and won’t install the 2.2 version of ACF.

1 year, 6 months ago
Stefan

what I noticed:
cac-addon-acf changes to ac-addon-acf => is that intentional or a bug?
hint: if Admin Columns Pro – Advanced Custom Fields (ACF) is updated in advance the main Admin Columns Pro update works

1 year, 6 months ago
Gregory

I noticed the same issue. I had to renew my subscription to get the latest versions of the Add-on as my subscription had expired.

1 year, 6 months ago
Stefan
Developer

We indeed changed the plugin folder name from ‘cac-addon-acf’ to ‘ac-addon-acf’ to make it more consistent. That’s why we created the dependency. So we suspect that this issue should not happen any more in the future releases of our plugin.

1 year, 6 months ago
Kevin

I was able to manually install 2.2.2 and activate it and everything is fine. Is it safe to delete the 2.2.1 plug-in? The version 2.2.1 is deactivated but it says “This add-on is no longer compatible with the current version of Admin Columns Pro. Add-on should be at least version 2.2.2.”)? I don’t want my customizations to disappear.

1 year, 6 months ago
dave17

Hi. Having the same issue but unable to resolve. And I’m finding the instructions not very intuitive. Would love some help. (As a heads up, I am not a developer or coder. I just manage content on a site.) I have updated plug-ins many times before but this one has required some steps that I am not familiar with.

My site uses ACPro and the ACF add-on. Tonight I paid $99 for ACPro and downloaded the zip. When I tried to upload the zip file following the directions on your site, I received a message that said “Destination folder already exists… Plugin installation failed.”

Does this mean I need to delete the existing plug-in? If so, do I delete both ACPro and ACF? Or just one of them? I am worried that if I delete this that it might erase any kind of custom settings that had been done before. Will all settings (assuming there are any) transfer seamlessly if I delete and upload the zip?

Any advice is greatly appreciated.

1 year, 6 months ago
Stefan
Developer

Please notice that no settings will be lost during this update!

That said, yes, you’ll have to remove the old version first before you can upload/install the new plugin.
Since you have the ACF/Woo message, you only have to remove the integration, not the actual pro plugin.

1 year, 6 months ago
dave17

Not sure what you mean by “the integration.”

I have the following plugins:
1. Admin Columns
2. Admin Columns Pro
3. Admin Columns Pro – Advanced Custom Fields (ACF)

I bought the following:
admin-columns-pro-4-2-6.zip

Are you saying I simply need to delete #3? And upload then admin-columns-pro-4-2-6.zip?

1 year, 6 months ago
Stefan
Developer

@Dave

1) You don’t need the Free version if you have the Pro version. You can completely remove this plugin and you don’t have to install it again
2) Admin Columns Pro. You can keep this one as is.
3) ACF, this is the integration for ACF I was talking about. We have more integrations with other plugins. You can deactivate and remove this one and install it again. This is ac-addon-acf-2.2.2.zip

1 year, 6 months ago
Robert

I solved the ACF add-on name change by downloading the new version, adding it, enabling it and removing the previous one.

1 year, 6 months ago
dave17

Hi Stefan thank you for your help. Your suggestion makes sense however I do not know where to download the integration: ac-addon-acf-2.2.2.zip. I have looked and looked on your site. All I see is a way to donwload admin-columns-pro-4-2-6.zip which I have already done. You can you tell me where to find this?

1 year, 6 months ago
Nacho

Hello,

I’m experiencing the same issue, where can I download ac-addon-acf-2.2.2.zip? I have admin-columns-pro-4-2-7.zip

1 year, 5 months ago
Stefan
Developer

When you login to our website and you have a valid license, you should be able to download the core and all integrations (if you have at least a Business License) on the Download tab. See the link to this page when you hover over your profile picture on the top right.

1 year, 5 months ago
Robert

Was this kind of issue ever resolved?

I have been running old software for months and I am interested in whether I can update to all latest WP plugins.

11 months ago
Stefan
Developer

Hi Robert,

This was a specific issue that was caused by two incompatible versions of Admin Columns Pro an integrations. You can safely install the latest versions of our plugin and integrations. If you have this specific update message without being able to update, you could do the following:

1) Download the latest version from our website (you must be logged in) and install them manually

or

2) Update Admin Columns Pro, remove the integration from your install and re-install them from our settings > Addons page.

No settings will be lost with both methods.

11 months ago

You must be logged in to reply to this topic.